StartupEvents.registry('item', event => {

 event.create('magical_mutton')
.texture('mobbo:item/magicalmutton')
.displayName('Magical Mutton')
.glow(true)
.rarity('EPIC')
.tooltip("This mutton pretends to be made of magic, but it's just regular meat.")
.food(food => {
 food.hunger(500)
        food.saturation(998001)
    })

})